<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e2313ae600a21e196a8b25b75529b28">
  <dict>
    <!--2024-05-31 14:55:19.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2024-05-31 14:55:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:55:19.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 14:55:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-05-31 14:55:19.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2024-05-31 14:55:19.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
